Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 871779 - xml-security-c-1.7.3 is available
Summary: xml-security-c-1.7.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xml-security-c
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antti Andreimann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-31 11:09 UTC by Upstream Release Monitoring
Modified: 2017-09-04 16:16 UTC (History)
2 users (show)

Fixed In Version: xml-security-c-1.7.3-2.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-04 16:16:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-31 11:09:26 UTC
Latest upstream release: 1.7.0
Current version in Fedora Rawhide: 1.6.1
URL: http://archive.apache.org/dist/santuario/c-library/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-06-19 19:13:52 UTC
Latest upstream release: 1.7.1
Current version/release in Fedora Rawhide: 1.6.1-4.fc19
URL: http://archive.apache.org/dist/santuario/c-library/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-06-28 21:35:34 UTC
Latest upstream release: 1.7.2
Current version/release in Fedora Rawhide: 1.6.1-4.fc19
URL: http://archive.apache.org/dist/santuario/c-library/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-16 01:36:44 UTC
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.6.1-8.fc22
URL: http://archive.apache.org/dist/santuario/c-library/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2015-03-16 01:43:36 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9239641

Comment 5 Upstream Release Monitoring 2017-08-29 18:50:57 UTC
kalev's xml-security-c-1.7.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=962954

Comment 6 Fedora Update System 2017-08-30 17:33:08 UTC
xmltooling-1.6.0-1.fc27 opensaml-2.6.0-1.fc27 xml-security-c-1.7.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b6c8385f4f

Comment 7 Upstream Release Monitoring 2017-08-31 20:13:41 UTC
kloczek's xml-security-c-1.7.3-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=964680

Comment 8 Fedora Update System 2017-09-01 09:06:14 UTC
opensaml-2.6.0-1.fc27 xml-security-c-1.7.3-2.fc27 xmltooling-1.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b6c8385f4f

Comment 9 Fedora Update System 2017-09-03 19:52:08 UTC
opensaml-2.6.0-1.fc27, xml-security-c-1.7.3-2.fc27, xmltooling-1.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b6c8385f4f

Comment 10 Fedora Update System 2017-09-04 16:16:23 UTC
opensaml-2.6.0-1.fc27, xml-security-c-1.7.3-2.fc27, xmltooling-1.6.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.